#' @docType package
#' @name ciccr
#' @title ciccr: a package for causal inference in case-control studies
#'
#' @description The ciccr package provides methods for causal infernce in case-control studies.
#'
#' @section Functions:
#' The package includes the following:
#' \itemize{
#' \item{\code{\link{cicc}}: }{carries out causual inference on relative risk.}
#' \item{\code{\link{avg_retro_logit}}: }{averages the log odds ratio using retrospective logistic regression.}
#' \item{\code{\link{ACS}}: }{provides an illustrative case-control sample.}
#' }
#' @references Sung Jae Jun and Sokbae Lee. Causal Inference in Case-Control Studies.
#' \url{https://arxiv.org/abs/2004.08318}.
NULL
